.rgt{text-align:right;}
.ctr{text-align:center;}
.pt-10{padding-top:10px;}
.pr-10{padding-right:10px;}
.pb-10{padding-bottom:10px;}
.extend-footer-bg-color{height:100%;background:#34495e;}
.content-bg-color{background:#fff;}
hr{margin:20px 0 35px 0;}
.lead{margin-top:0;margin-bottom:15px;}
h3.lead{font-size:1.3em;}
.navbar{margin-top:15px;margin-bottom:10px;}
@media (max-width:767px){.navbar{margin-top:0;border-radius:0;}
}
.navbar .navbar-brand{padding-right:10px;}
.navbar .navbar-brand .fui-photo{font-size:30px;margin-top:-6px;margin-right:10px;}
.navbar-nav{float:right;}
@media (max-width:767px){.navbar-nav{float:none;}
}
div.photopile-title-banner div{color:white;background-image:url('../images/title-banner-bg.jpg');border-radius:5px;margin-bottom:20px;}
@media (max-width:767px){div.photopile-title-banner div{border-radius:0;}
}
@media (max-width:568px){div.photopile-title-banner div{display:none;}
}
div.photopile-title-banner div h1{text-align:center;font-size:4.5em;height:100px;text-shadow:-1px -1px 0 #34495E,
1px -1px 0 #34495E,
-1px 1px 0 #34495E,
1px 1px 0 #34495E;}
@media (max-width:767px){div.photopile-title-banner div h1{margin-top:-8px;height:auto;padding:.1em 0;}
}
@media (max-width:568px){div.photopile-title-banner div h1{display:none;}
}
div.title-banner-subtitle{margin-top:15px;}
@media (max-width:568px){div.title-banner-subtitle{margin-top:25px;}
}
div.title-banner-subtitle p{letter-spacing:1.5px;margin-bottom:0;}
div.title-banner-subtitle p{margin-bottom:15px;}
.code{width:100%;}
.bottom-menu{margin-top:15px;}
.bottom-links .fui-photo{font-size:.9em;margin-right:5px;}
.bottom-links .home-link{margin-right:25px;}
.js div.photopile-wrapper{padding-top:15px !important;padding-bottom:65px !important;}